/* Localized versions of Info.plist keys */

CFBundleName = "Définir l’heure en fonction de l’heure actuelle";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Définir l’heure en fonction de l’heure actuelle";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action définit l’heure des ordinateurs distants en fonction de l’heure actuelle de l’ordinateur administrateur.";
CFBundleVersion = " 8C130";